Subject: Trainer Candidate - Chetan Mehta
From: Chetan Mehta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 03:39:24 -0400

| | Tech Support Test

Name | Chetan Mehta
E-mail | [email-masked]
Phone Number | (+91) 9899151611
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | North Delhi - Adarsh nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Huawei Telecommunications | Training manager | 31 Jan 2021 | 69300
Previous Employer 1 | Vigour mobile | Training manager | 07 Aug 2016 | 45000
Previous Employer 2 | Spice retail | Trainer | 30 June 2015 | 39000

If Selected, how much time do you need to join? | 7 days
Please briefly describe your work experience specifically in training? | Started as Sale and product trainer for Samsung mobile in 2012, trained more than 600 sale team on monthly basis. After that switch to Gionee mobile as trainer handing 400 Sale team member for soft skills and product training. I spice retail handling Retail chain stores  "HOTSPOT" there was responsible for Process training, Customer interaction, soft skills and Product also. In vivo handing entire Haryana region as training manager handed team of 5 trainer and more than 1000 sale team for specific vivo product training and online application process training. In last Organization Huawei taking care of Brand Honor mobile handing the all type of training like Soft skill, product, Process training, and also involve to new product launch strategy.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

When joined the honor, on that company given me training lask, need to training more than 300  Sale team which just joined, need to conduct 5 days induction training programme for all in Hotel.
So on that time it's first experience to manage huge number in one training session. First day I am little worried about to manage and trained
But with smart work handled the entire team with confidentiality.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

1. Active listening for customer support
2. Maintain friendly appearance ( customer and clients relationship)
3. Show empathy
4. Try to give the best solution which is understandable language  (communication skills matter)
5. Positive problem solving approach

What according to you makes you a good candidate for this position? | My skills is a prefect match for this Job. In particular, My training skills and managerial experience make me an ideal candidate for the Job.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |